Follow this link to view the new and improved Digizen site.

Digizen

Skip Navigation

Moderen

'Jeg vidste noget var galt'

Error, can't play the video - no Flash player version 9?

It appears as though you haven't got the Flash plug-in version 9 installed. Please click on the flash player icon to download the flash player.

Get the flash player.

Du ser i øjeblikket en version af filmen i høj opløsning, der er velegnet til en hurtig internetforbindelse. Hvis du har problemer med at streame eller se filmen, så klik på dette link for at se filmen i medium opløsning.

Andre sprog:

Key to using Movie Player -

  • Subtitles
  • Fullscreen
  • Volume